# Gimp.Config.prototype.serialize_property

    function serialize_property(param_spec: GObject.ParamSpec, writer: Gimp.ConfigWriter): Boolean {
        // Gjs wrapper for gimp_config_serialize_property()
    }

This function serializes a single object property to the writer.

Since 2.4

param_spec

  a GObject.ParamSpec.

writer

  a Gimp.ConfigWriter.

Returns

  true if serialization succeeded, false otherwise